Subject: Fwd: CK Rocky Mountain Invoice
From: John Wilson <[email-masked]>
To: Jessica VonderHaar <[email-masked]>
Date: Fri, 28 Jun 2024 15:46:25 -0500

---------- Forwarded message ---------
From: Mulkey, Steven <[email-masked]>
Date: Fri, Jun 28, 2024, 1:11 PM
Subject: RE: CK Rocky Mountain Invoice
To: John Wilson <[email-masked]>, John Thomas <
[email-masked]>, Barbara Robertson <[email-masked]>

Hi John,

Gotcha, just like ships in the night…lol..

Yes sir, we will absolutely pay the difference.  We added racks and the
math adds up!!!  Lets ship out ASAP!!!!  See below from Devin and resubmit
accordingly.  Please send tracking #’s and everything else you got!!!
Thanks for the help/support!!!

*Steve Mulkey *NAE Convenience
*C:* 469-993-7365

[email-masked]

__________________________________________________________________________________________________________

*From:* Gundersen, Devin [email-masked]
*Sent:* Friday, June 28, 2024 12:59 PM
*To:* Mulkey, Steven [email-masked]
*Subject:* RE: CK Rocky Mountain Invoice

They will just need to send an adjustment invoice for the difference since
7933 has already been paid as of yesterday. So they just need to change the
total on invoice 796 to $8,381.56 not for the total of 23,420.56

*DEVIN GUNDERSEN *Financial Business Services analyst

[email-masked] <[email-masked]>*

*Keurig Dr Pepper*
*Visit us at* *www.KeurigDrPepper.com <http://www.keurigdrpepper.com/>*

*From:* John Wilson <[email-masked]>
*Sent:* Friday, June 28, 2024 9:58 AM
*To:* Mulkey, Steven <[email-masked]>; John Thomas <
[email-masked]>; Barbara Robertson <[email-masked]>
*Subject:* CK Rocky Mountain Invoice

Steve,

I just left you a voicemail but wanted to follow up with an email.

So we just received your payment for the CK project but unfortunately it
was for the original qty without the additional C4 units and freight.  I
have attached the original invoice from Dec that was for $15,039 and the
latest quote I provided you with all in cost.

Barb, our accountant, said if you confirm via email that KDP will make up
the difference we will get these out the door.

Please call me with any questions.

Thanks

John

-- 

*John Wilson*
*Senior Sales Representative*
[email-masked] <//[email-masked]>
(636) 626-4460
*iSEEINNOVATION.COM*
<https://urldefense.com/v3/__http:/iseeinnovation.com/__;!!LrkQbg!J-h0A4RBh59ln10WYRd5Z6DWY5HOYDGXrB1VGpmAS0ndVBkmP78Q85oPC-PrwUAgJWRy0xKkOBb0A5G1hjz1on7Y$>

---------------------------------------
CONFIDENTIALITY NOTICE: This message is for intended addressee(s) only and
may contain information that is confidential, proprietary or exempt from
disclosure. If you are not the intended recipient, please contact the
sender immediately. Unauthorized use or distribution is prohibited and may
be unlawful.